//
//  GFaAppSettingModel.h
//
//  Copyright (c) 2022 ZENRIN DataCom CO., LTD. All Rights Reserved.
//

#import "GFaSettingModel.h"

/* 画面項目キー定義 */
#define kAppKeyClientId                  @"ClientId"
#define kAppKeySecret                    @"Secret"
#define kAppKeyTokenURL                  @"TokenURL"
#define kAppKeyApiKey                    @"ApiKey"
#define kAppKeySearchAreaURL             @"SearchAreaURL"
#define kAppKeySearchAreaUpdateTimeURL   @"SearchAreaUpdateTimeURL"

/**
 アプリの設定情報を保持するクラス
 */
@interface GFaAppSettingModel : GFaSettingModel

/* インスタンス取得 */
+ (GFaAppSettingModel *)defaultModel;

@end
